Loading...
Searching...
No Matches
painter.h File Reference
`#include <openbabel/babelconfig.h>`
`#include <string>`
`#include <vector>`
`#include <sstream>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBColor
class | OBFontMetrics
class | OBPainter

## Namespaces

namespace | OpenBabel

## Detailed Description

Base class for graphical 2D depiction classes (e.g., "paint" to SVG).